Subject: Re: Like-unix tree directories
From: [email-masked] (James)

18 Jul 1998 15:07:07 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Hi,
I think the question you asked is listed in the FAQ :-)
You must edit your registry with regedit and search for "cygnus" and then go
down the dir tree and you will find mount dir and look in from there. I think
you should be able to understand how it worked. After which restart cygnus
and run "mount".
You will see something like this:
HIVMASTER:/CYGNUS/B19$mount
Device           Directory           Type        Flags
E:\TEMP          /tmp                native      text!=binary
E:\My Documents  /root               native      text!=binary
C:               /mnt/winnt          native      text!=binary
D:               /mnt/scsi2          native      text!=binary
F:               /mnt/files          native      text!=binary
E:\CYGNUS\B19\H-I386~1\lib /lib                native      text!=binary
E:\CYGNUS\B19\H-I386~1\etc /etc                native      text!=binary
\\.\tape1:       /dev/st1            native      text!=binary
\\.\tape0:       /dev/st0            native      text!=binary
\\.\b:           /dev/fd1            native      text!=binary
\\.\a:           /dev/fd0            native      text!=binary
E:\CYGNUS\B19\H-I386~1\bin /bin                native      text!=binary
E:               /                   native      text!=binary

Good Luck
Regards,
James

CRETEL Dominique wrote:

> Hi all,
>
> I'll try to be clear!
>
> I'm using cygwin32 b19.1 and have installed it on my D: drive
> (D:\Cygnus\B19).
>
> I use also a lot of packages like: egcs, gas, perl, python, miktex,
> autoconf, man, vim and so on.
> So, I have to install them somewhere in the windows tree.
> But, I'll have to add a lot of paths to my PATH variable environment.
>
> I remember that in unix, you have a short PATH variable environment
> (like: PATH=/bin:/usr/bin:/usr/local/bin???).
>
> So, I would like to build a unix-like tree files.
>
> Under cygnus, It can be done for example by mounting device or
> directories to get something like unix tree files.
>
> For example:
> D:\Cygnus\B19\H-i386-cygwin32 mount as /bin unix-like directories,
> C:\texmf\MiKTeX\bin mount as /usr/local/bin ???
>
> Is it possible???
> How to to that???
> I know it's a big question.
>
> Thanks for your suggestions,
> Dominique.
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".